• No : 14276
  • 公開日時 : 2017/04/19 15:30
  • 更新日時 : 2018/11/30 18:17
  • 印刷

動作確認済みの端末を知りたい

カテゴリー : 

回答

 
 
「StarHorse Pocket」を快適に遊んでいただくための推奨端末は、以下となります。
 
【iOS】
iOS10.0以降(iPhone 6S以上の端末推奨)
 
【Android】
Android6.0以降 ※メモリ2GB以上
 
また、以下のバージョン情報であればダウンロードが可能となります。
※一部を除く
 
【iOS】
iOS8.0以降
 
【Android】
Android4.2以降
 
しかしながら、ご利用状況によっては動作が不安定な場合があります。ご了承ください。
なお、以下の端末では一部動作が不安定になることを確認しております。
 
【動作が不安定になる場合がある端末】
・iPhone 4s
・ASUS Zenfone 2
・Android One 507SH
・AQUOS SERIE mini SHV31
 
ご利用のお客様にはご迷惑をおかけしますが、適宜こちらの改善項目をお試しください。
 
2018/11/30 更新